<?php

use ViartasThemes\FlorialLanding\Modules\MainPage\MainPageController;

Route::prefix('/images/{id}')->group(function () {
    Route::get('/', [MainPageController::class, 'streamImageFromDrive'])->name('florial.images');
});

Route::get('/', [MainPageController::class, 'index'])->name('main-page.index');
Route::post('/', [MainPageController::class, 'contact']);
Route::get('/csv/fb', [MainPageController::class, 'fb'])->name('csv.fb');
